@media (max-width:900px){
  .x7vcwakxw .ti5k35m{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nl1xmxq63m{justify-content:flex-start}
  .fspvbxwpeja5,.riwzvp6e,.do984baqt1gzt,.e9pkfpm20v14p4,.l55szb9ln{grid-template-columns:1fr!important}
  .r2gj8kxqxo{display:block!important;transform:none!important}
  .ufzukn7acsr5aj .do984baqt1gzt{grid-template-columns:1fr}
  .fu87berd4g h2{font-size:34px}
}
@media (max-width:560px){
  .ti5k35m{width:min(100% - 24px,1180px)}
  .fspvbxwpeja5{padding:18px}
  .ojd0ud8xx83rf0{padding:6px 7px;font-size:13px}
  .wr3ihba6mpf,.r2gj8kxqxo,.d8h82lksa8,.a0gff6n,.enm07q3gof,.k4m1m5s8r0naht{padding:16px}
}
